@font-face {
    font-family: 'FarnhamText'; 
    src: url("/fonts/FarnhamText-RegularLF.otf") format("opentype");
    font-style: normal;
}

body {
  background: url('/pix/bodil.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  color: #fff;
  font-family: 'FarnhamText', serif;
  font-weight: 400;
  font-size: 24px;
  line-height: 36px;
  background-color: #000;
}

h1 {
	font-size: 88px;
	margin-top: 50px;
}

a:link, a:visited {
	color: #eee;
	display:inline-block;
	border-bottom: 2px dotted #eee;
	line-height:1.1em;
    position: relative;
    padding-bottom: 0px;
    text-decoration: none;
}

a:hover {
	color: #fff;
	border-bottom: 2px solid #fff;
	text-decoration: none;
}

.navbar {
	color: #777;
	font-size: 24px;
	line-height: 36px;
}

a.navbar-brand {
	color: #777;
	border-bottom: 2px dotted #777;
	font-size: 24px;
	line-height: 36px;
}

a.navbar-brand.span {
	margin-left: 60px;
	border-bottom: 0px dotted #777;
	text-decoration: none;
	
}

@media (max-width: 767px) {
    body {
	    font-size: 18px;
		line-height: 27px;
		background-color: black;
		background: url('/pix/bodil-web-mobil-black.png') no-repeat center center fixed;
	}
	h1 {
        font-size: 48px;
    }
}